## haskell-xml-hamlet 0.3.0.1

=== debian/changelog ===
haskell-xml-hamlet (0.3.0.1-1~bpo70+1) wheezy-backports; urgency=low

  * Initial release.

 -- Joey Hess <joeyh@debian.org>  Mon, 03 Sep 2012 11:26:46 -0400
