=== debian/control ===
Source: haskell-xml-hamlet
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7.0)
             , haskell-devscripts (>= 0.8)
             , cdbs
             , ghc
             , ghc-prof
             , libghc-parsec3-dev (<< 3.2)
             , libghc-parsec3-prof
             , libghc-shakespeare-dev (>> 1.0)
             , libghc-shakespeare-dev (<< 1.1)
             , libghc-shakespeare-prof
             , ghc-ghci
             , libghc-text-dev (>> 0.10)
             , libghc-text-dev (<< 1.0)
             , libghc-text-prof
             , libghc-xml-conduit-dev (>> 0.5)
             , libghc-xml-conduit-dev (<< 0.8)
             , libghc-xml-conduit-prof
             , libghc-hspec-dev (>> 1.0)
             , libghc-hspec-dev (<< 1.2)
             , libghc-hunit-dev
Build-Depends-Indep: ghc-doc
                   , libghc-parsec3-doc
                   , libghc-shakespeare-doc
                   , libghc-text-doc
                   , libghc-xml-conduit-doc
Standards-Version: 3.9.3
Homepage: http://www.yesodweb.com/

Package: libghc-xml-hamlet-dev
Architecture: any
Depends: ${shlibs:Depends}
         , ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Hamlet-style quasiquoter for XML content
 Hamlet-style quasiquoter for XML content.
 .
  Author: Michael Snoyman
  Upstream-Maintainer: michael@snoyman.com
 .
 This package contains the normal library files.

Package: libghc-xml-hamlet-prof
Architecture: any
Depends: ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Hamlet-style quasiquoter for XML content; profiling libraries
 Hamlet-style quasiquoter for XML content.
 .
  Author: Michael Snoyman
  Upstream-Maintainer: michael@snoyman.com
 .
 This package contains the libraries compiled with profiling enabled.

Package: libghc-xml-hamlet-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Hamlet-style quasiquoter for XML content; documentation
 Hamlet-style quasiquoter for XML content.
 .
  Author: Michael Snoyman
  Upstream-Maintainer: michael@snoyman.com
 .
 This package contains the documentation files.
