## haskell-xml-hamlet 0.4.0.3

=== debian/changelog ===
haskell-xml-hamlet (0.4.0.3-1) experimental; urgency=low

  * New upstream release
  * Clean up description 

 -- Joachim Breitner <nomeata@debian.org>  Sat, 05 Jan 2013 13:06:02 +0100

haskell-xml-hamlet (0.4.0.2-1) experimental; urgency=low

  [ Joachim Breitner ]
  * Depend on haskell-devscripts 0.8.13 to ensure this package is built
    against experimental
  * Bump standards version, no change

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 10 Nov 2012 12:14:45 -0500

haskell-xml-hamlet (0.3.0.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Mon, 03 Sep 2012 11:26:46 -0400
