=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 7.0)
-             , haskell-devscripts (>= 0.8)
+             , haskell-devscripts (>= 0.8.13)
              , cdbs
              , ghc
              , ghc-prof
@@ -17,18 +17,17 @@
              , libghc-text-dev (>> 0.10)
              , libghc-text-dev (<< 1.0)
              , libghc-text-prof
-             , libghc-xml-conduit-dev (>> 0.5)
-             , libghc-xml-conduit-dev (<< 0.8)
+             , libghc-xml-conduit-dev (>> 1.0)
+             , libghc-xml-conduit-dev (<< 1.1)
              , libghc-xml-conduit-prof
-             , libghc-hspec-dev (>> 1.0)
-             , libghc-hspec-dev (<< 1.2)
+             , libghc-hspec-dev (>> 1.3)
              , libghc-hunit-dev
 Build-Depends-Indep: ghc-doc
                    , libghc-parsec3-doc
                    , libghc-shakespeare-doc
                    , libghc-text-doc
                    , libghc-xml-conduit-doc
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://www.yesodweb.com/
 
 Package: libghc-xml-hamlet-dev
@@ -42,9 +41,6 @@
 Description: Hamlet-style quasiquoter for XML content
  Hamlet-style quasiquoter for XML content.
  .
-  Author: Michael Snoyman
-  Upstream-Maintainer: michael@snoyman.com
- .
  This package contains the normal library files.
 
 Package: libghc-xml-hamlet-prof
@@ -56,9 +52,6 @@
 Provides: ${haskell:Provides}
 Description: Hamlet-style quasiquoter for XML content; profiling libraries
  Hamlet-style quasiquoter for XML content.
- .
-  Author: Michael Snoyman
-  Upstream-Maintainer: michael@snoyman.com
  .
  This package contains the libraries compiled with profiling enabled.
 
@@ -72,7 +65,4 @@
 Description: Hamlet-style quasiquoter for XML content; documentation
  Hamlet-style quasiquoter for XML content.
  .
-  Author: Michael Snoyman
-  Upstream-Maintainer: michael@snoyman.com
- .
  This package contains the documentation files.
