## haskell-xml-hamlet 0.4.0.4

=== debian/changelog ===
haskell-xml-hamlet (0.4.0.4-2build4) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 06 Feb 2014 11:35:21 +0000

haskell-xml-hamlet (0.4.0.4-2build3) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 23 Dec 2013 17:25:16 +0000

haskell-xml-hamlet (0.4.0.4-2build2) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 30 Nov 2013 16:17:14 +0000

haskell-xml-hamlet (0.4.0.4-2build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 17 Jun 2013 20:26:43 +0100

haskell-xml-hamlet (0.4.0.4-2) unstable; urgency=low

  * Enable compat level 9

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:52:34 +0200

haskell-xml-hamlet (0.4.0.4-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 25 Feb 2013 22:54:28 -0500
