=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Section: haskell
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Build-Depends: debhelper (>= 7.0)
+Build-Depends: debhelper (>= 9)
              , haskell-devscripts (>= 0.8.13)
              , cdbs
              , ghc
@@ -18,7 +18,7 @@
              , libghc-text-dev (<< 1.0)
              , libghc-text-prof
              , libghc-xml-conduit-dev (>> 1.0)
-             , libghc-xml-conduit-dev (<< 1.1)
+             , libghc-xml-conduit-dev (<< 1.2)
              , libghc-xml-conduit-prof
              , libghc-hspec-dev (>> 1.3)
              , libghc-hunit-dev
