## haskell-xml-hamlet 0.4.0.9

=== debian/changelog ===
haskell-xml-hamlet (0.4.0.9-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Tue, 05 Aug 2014 00:00:54 +0200

haskell-xml-hamlet (0.4.0.8-1) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Fri, 02 May 2014 13:08:50 +0200
