=== debian/control ===
--- 
+++ 
@@ -11,14 +11,13 @@
              , libghc-parsec3-dev (<< 3.2)
              , libghc-parsec3-prof
              , libghc-shakespeare-dev (>> 1.0)
-             , libghc-shakespeare-dev (<< 1.1)
+             , libghc-shakespeare-dev (<< 2.1)
              , libghc-shakespeare-prof
              , ghc-ghci
              , libghc-text-dev (>> 0.10)
-             , libghc-text-dev (<< 1.0)
              , libghc-text-prof
              , libghc-xml-conduit-dev (>> 1.0)
-             , libghc-xml-conduit-dev (<< 1.2)
+             , libghc-xml-conduit-dev (<< 1.3)
              , libghc-xml-conduit-prof
              , libghc-hspec-dev (>> 1.3)
              , libghc-hunit-dev
