## haskell-xml-hamlet 0.4.0.10

=== debian/changelog ===
haskell-xml-hamlet (0.4.0.10-3build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 10 Jun 2015 17:02:49 +0100

haskell-xml-hamlet (0.4.0.10-3) unstable; urgency=medium

  * Rebuild due to haskell-devscripts bug affecting the previous

 -- Joachim Breitner <nomeata@debian.org>  Tue, 28 Apr 2015 23:59:20 +0200

haskell-xml-hamlet (0.4.0.10-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:55:24 +0200

haskell-xml-hamlet (0.4.0.10-1) experimental; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 22 Apr 2015 12:33:37 +0200

haskell-xml-hamlet (0.4.0.9-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:12:47 +0100
