=== debian/control ===
Source: haskell-xml-hamlet
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-parsec3-dev (>= 2.0),
 libghc-parsec3-dev (<< 3.2),
 libghc-parsec3-prof,
 libghc-shakespeare-dev (>= 1.0),
 libghc-shakespeare-dev (<< 2.2),
 libghc-shakespeare-prof,
 ghc-ghci,
 libghc-text-dev (>= 0.10),
 libghc-text-prof,
 libghc-xml-conduit-dev (>= 1.0),
 libghc-xml-conduit-dev (<< 1.4),
 libghc-xml-conduit-prof,
 libghc-hunit-dev,
 libghc-hspec-dev (>= 1.3),
 libghc-parsec3-dev,
 libghc-shakespeare-dev,
 libghc-text-dev,
 libghc-xml-conduit-dev,
Build-Depends-Indep: ghc-doc,
 libghc-parsec3-doc,
 libghc-shakespeare-doc,
 libghc-text-doc,
 libghc-xml-conduit-doc,
Standards-Version: 3.9.6
Homepage: http://www.yesodweb.com/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-xml-hamlet-dev
Architecture: any
Depends: ${shlibs:Depends},
 ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Hamlet-style quasiquoter for XML content
 Hamlet-style quasiquoter for XML content.
 .
 This package contains the normal library files.

Package: libghc-xml-hamlet-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Hamlet-style quasiquoter for XML content; profiling libraries
 Hamlet-style quasiquoter for XML content.
 .
 This package contains the libraries compiled with profiling enabled.

Package: libghc-xml-hamlet-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: Hamlet-style quasiquoter for XML content; documentation
 Hamlet-style quasiquoter for XML content.
 .
 This package contains the documentation files.
