## haskell-xml-hamlet 0.4.1

=== debian/changelog ===
haskell-xml-hamlet (0.4.1-1build1) artful; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 21 Jun 2017 05:18:16 +0000

haskell-xml-hamlet (0.4.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 18 Jun 2017 02:33:41 -0400
