## haskell-xml-hamlet 0.4.1.1

=== debian/changelog ===
haskell-xml-hamlet (0.4.1.1-1build2) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 20 Dec 2017 14:09:28 +0100

haskell-xml-hamlet (0.4.1.1-1build1) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 26 Nov 2017 09:38:06 +0100

haskell-xml-hamlet (0.4.1.1-1) unstable; urgency=medium

  [ Steve Langasek ]
  * New upstream release.  Closes: #880518.
  * Fix the remaining << build-dependency on libghc-xml-conduit-dev, which
    was already dropped in the upstream cabal file.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 11 Nov 2017 11:17:28 +0100

haskell-xml-hamlet (0.4.1-2) unstable; urgency=medium

  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Get newer build-deps from hackage (Closes: #880518)
  * Add more information about package to description synopsis

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 06 Nov 2017 20:57:42 +0200
