=== debian/control ===
--- 
+++ 
@@ -30,10 +30,10 @@
  libghc-shakespeare-doc,
  libghc-text-doc,
  libghc-xml-conduit-doc,
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: http://www.yesodweb.com/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-xml-hamlet
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-xml-hamlet
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 X-Description: Hamlet-style quasiquoter for XML content
  This library provides a type-safe tool for generating XML code. It works
  via Quasi-Quoting, and generates extremely efficient output code.
