=== debian/control ===
--- 
+++ 
@@ -1,39 +1,34 @@
 Source: haskell-xml-hamlet
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-ghci,
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-hspec-dev (>= 1.3),
  libghc-hunit-dev,
- libghc-parsec3-dev (<< 3.2),
- libghc-parsec3-dev (>= 2.0),
- libghc-parsec3-prof,
  libghc-shakespeare-dev (<< 2.2),
  libghc-shakespeare-dev (>= 1.0),
  libghc-shakespeare-prof,
- libghc-text-dev (>= 0.10),
- libghc-text-prof,
  libghc-xml-conduit-dev,
  libghc-xml-conduit-dev (>= 1.0),
  libghc-xml-conduit-prof,
 Build-Depends-Indep:
  ghc-doc,
- libghc-parsec3-doc,
  libghc-shakespeare-doc,
- libghc-text-doc,
  libghc-xml-conduit-doc,
 Standards-Version: 4.1.4
 Homepage: http://www.yesodweb.com/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-xml-hamlet
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-xml-hamlet]
 X-Description: Hamlet-style quasiquoter for XML content
  This library provides a type-safe tool for generating XML code. It works
  via Quasi-Quoting, and generates extremely efficient output code.
