=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-xml-hamlet
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -9,7 +8,7 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8.4.3),
+ ghc (>= 9.6),
  ghc-ghci,
  ghc-prof,
  haskell-devscripts (>= 0.13),
@@ -25,7 +24,7 @@
  ghc-doc,
  libghc-shakespeare-doc,
  libghc-xml-conduit-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.7.0
 Homepage: http://www.yesodweb.com/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-xml-hamlet
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-xml-hamlet]
