## haskell-xml-hamlet 0.5.0.3

=== debian/changelog ===
haskell-xml-hamlet (0.5.0.3-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 12 Feb 2026 13:01:50 -0500
