=== debian/control ===
--- 
+++ 
@@ -6,25 +6,25 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ haskell-devscripts (>= 0.13),
  ghc (>= 9.6),
  ghc-ghci,
  ghc-prof,
- haskell-devscripts (>= 0.13),
- libghc-hspec-dev (>= 1.3),
- libghc-hunit-dev,
- libghc-shakespeare-dev (<< 2.2),
  libghc-shakespeare-dev (>= 1.0),
+ libghc-shakespeare-dev (<< 2.3),
  libghc-shakespeare-prof,
  libghc-xml-conduit-dev,
  libghc-xml-conduit-dev (>= 1.0),
  libghc-xml-conduit-prof,
+ libghc-hunit-dev <!nocheck>,
+ libghc-hspec-dev (>= 1.3) <!nocheck>,
 Build-Depends-Indep:
  ghc-doc,
  libghc-shakespeare-doc,
  libghc-xml-conduit-doc,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: http://www.yesodweb.com/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-xml-hamlet
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-xml-hamlet]
